@charset "UTF-8";
/*
name: Rapha 2Column
designer: Shinichi Takai
developer: Rapha Ltd.
developer_url: http://rapha.ac/
*/
* {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	line-height: 1;
	zoom: 1;
}
a img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
img {
	-ms-interpolation-mode: bicubic;
}
body {
	min-width: 319px;
}
#topmain {
	margin: 0 auto;
	padding: 0;
	height: 900px;
	width: 100%;
}
.titleimg {
	z-index: 1000;
	height: auto !important;
	height: 130px !important;
	width: 720px;
}
.mainimg {
	z-index: 1000;
	height: auto !important;
	height: 648px !important;
	width: 864px;
	padding: 18px 0;
}
#topcontent {
	margin: auto;
	padding: 0 0 0 12%;
	width: 58%;
}
#topfooter {
	margin: 0 auto;
	text-align: center;
	font-size: 86%;
	line-height: 1.4;
	padding: 18px 0 0 0;
}
#logo {
	position: relative;
	z-index: 1000;
	height: auto !important;
	height: 320px !important;
	width: 320px;
}
#menuset {
	top: 0;
	left: 0;
	position: absolute;
	margin: 0;
	padding: 0;
	width: 320px;
}
#menuset h1,
#menuset h2 {
	padding: 0;
	margin: 0 0 8px 0;
}
#menuset p {
	margin: 0;
	font-size: 86%;
	line-height: 1.4;
}
#menuset ul {
	list-style-type: disc;
	padding: 0 0 0 28px;
}
#menuset li {
	font-size: 79%;
	line-height: 1.2;
	padding: 0 0 0.3em 0;
}
#menubutton {
	padding: 0 0 0.5em 0;
}
#lawson {
	padding: 0 0 1.5em 0;
}
#lawson p {
	padding: 0 0 0 12px;
}
#linkset {
	padding: 0 0 0 18px;
}
#menuset h3 {
	font-size: 93%;
	line-height: 1;
	padding: 0 0 0.5em 0;
}
#menuset h4 {
	font-size: 93%;
	line-height: 1.4;
}
#lib {
	padding: 0 0 0.5em 0;
}
#ghibli {
	padding: 0;
}
@media only screen and (max-width : 1280px) {
	#topmain {
		height: 784px;
	}
	.mainimg {
		height: auto !important;
		height: 540px !important;
		width: 720px;
		padding: 18px 0;
	}
}
@media only screen and (max-width : 1024px) {
	#topmain {
		height: 600px;
	}
	.titleimg {
		height: auto !important;
		height: 91px !important;
		width: 504px;
	}
	.mainimg {
		height: auto !important;
		height: 378px !important;
		width: 504px;
		padding: 30px 0;
	}
	#logo {
		height: auto !important;
		height: 180px !important;
		width: 180px;
	}
	#topcontent {
		padding: 0 0 0 32%;
	}
}
@media only screen and (max-width : 838px) {
	#topmain {
		height: 540px;
	}
	.titleimg {
		height: auto !important;
		height: 78px !important;
		width: 432px;
	}
	.mainimg {
		height: auto !important;
		height: 324px !important;
		width: 432px;
		padding: 30px 0;
	}
	#logo {
		height: auto !important;
		height: 120px !important;
		width: 120px;
	}
}
@media only screen and (max-width : 740px) {
	#topmain {
		height: 600px;
	}
	.titleimg {
		height: auto !important;
		height: 91px !important;
		width: 504px;
	}
	.mainimg {
		height: auto !important;
		height: 378px !important;
		width: 504px;
		padding: 30px 0;
	}
	#topcontent {
		padding: 0;
	}
	#logo {
		position: absolute;
		opacity: 0;
		visibility: hidden;
	}
	body {
		padding: 0 !important;
	}
	#topcontent {
		float: none;
		width: 100%;
	}
	#menuset {
		top: 0;
		position: relative;
		width: 100%;
	}
}
@media only screen and (max-width : 518px) {
	#topmain {
		height: 540px;
	}
	.titleimg {
		height: auto !important;
		height: 78px !important;
		width: 432px;
	}
	.mainimg {
		height: auto !important;
		height: 324px !important;
		width: 432px;
		padding: 30px 0;
	}
}
@media only screen and (max-width : 468px) {
	#topmain {
		height: 415px;
	}
	.titleimg {
		height: auto !important;
		height: 65px !important;
		width: 360px;
	}
	.mainimg {
		height: auto !important;
		height: 270px !important;
		width: 360px;
		padding: 8px 0;
	}
}
@media only screen and (max-width : 368px) {
	#topmain {
		height: 380px;
	}
	.titleimg {
		height: auto !important;
		height: 52px !important;
		width: 288px;
	}
	.mainimg {
		height: auto !important;
		height: 216px !important;
		width: 288px;
		padding: 8px 0;
	}
}
